.hero {
    padding-top: 30px;
}

.hero__title {
    @include PosElFlex ($d: flex, $fd: column, $jc: center, $ai: center);
    font-family: "Gilroy-Light";
    font-weight: 300;
    font-style: normal;
    color: $additional_color_text;
    text-align: center;
    font-size: 150px;
    line-height: normal;
    text-transform: capitalize;
}

.hero__title span {
    font-family: "Gilroy-Regular";
    font-weight: 400;
    font-style: bold;
    color: $additional_color_text;
    font-size: 150px;
    line-height: normal;
    text-transform: uppercase;
}

.hero__arrow {
    @include PosElFlex ($d: flex, $fd: row, $jc: center, $ai: center);
    margin: 0 auto;
}

.hero__photo img {
    padding-top: 40px;
    width: 100%;
    height: 100%;
}

.hero__content {
    padding-top: 70px;
    padding-bottom: 70px;
}

.hero__content-wrapper {
    @include PosElFlex ($d: flex, $fd: row, $jc: space-between, $ai: center);
}

.content__text {
    padding-left: 70px;
    padding-right: 70px;

    font-family: "Gilroy-Medium";
    font-weight: 300;
    font-style: normal;
    color: $additional_color_text;
    font-size: 62px;
    line-height: normal;

    & span {
        font-family: "Gilroy-Bold";
        font-weight: 800;
        font-style: normal;
        color: $additional_color_text;
        font-size: 62px;
        line-height: normal;
    }
}

.hero__contacts {
    @include PosElFlex ($d: flex, $fd: column, $jc: flex-end, $ai: flex-end);
    padding: 70px 40px 70px 90px;
    background-color: $additional_color_text;

    .hero__contacts-title {
        font-family: "Gilroy-Regular";
        color: $secondary_color_text;
        text-align: right;
        font-size: 32px;
        line-height: 32px;
        text-transform: uppercase;
    }
}

.hero__social {
    padding-top: 30px;
    @include PosElFlex ($d: flex, $fd: row, $jc: center, $ai: flex-end);
    gap: 20px;
}

.hero__logotypes {
    border-top: 1px solid $additional_color_text;
}

.logotypes-list {
    @include PosElFlex ($d: flex, $fd: row, $jc: center, $ai: center);
    width: 100%;
    padding: 70px;
    gap: 40px;
}

.logotypes-list__item {
    border: 0px;
    border-radius: 50px;
    background: #FFF;
    padding: 15px 40px;
}